Bug 1268165 - python-hglib-1.9 is available
Summary: python-hglib-1.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-hglib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-02 00:16 UTC by Upstream Release Monitoring
Modified: 2015-10-13 17:02 UTC (History)
1 user (show)

Fixed In Version: python-hglib-1.9-1.fc23 python-hglib-1.9-1.fc21 python-hglib-1.9-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-13 00:06:03 UTC


Attachments (Terms of Use)
[patch] Update to 1.9 (#1268165) (930 bytes, patch)
2015-10-02 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-02 00:16:49 UTC
Latest upstream release: 1.9
Current version/release in rawhide: 1.8-1.fc24
URL: https://pypi.python.org/pypi/python-hglib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-02 00:16:58 UTC
Created attachment 1079309 [details]
[patch] Update to 1.9 (#1268165)

Comment 2 Upstream Release Monitoring 2015-10-02 00:23:08 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11299719

Comment 3 Upstream Release Monitoring 2015-10-03 14:48:44 UTC
terjeros's python-hglib-1.9-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=689486

Comment 4 Fedora Update System 2015-10-03 15:03:01 UTC
python-hglib-1.9-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-38a15d1aea

Comment 5 Fedora Update System 2015-10-03 15:03:01 UTC
python-hglib-1.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d80cec84a4

Comment 6 Fedora Update System 2015-10-03 15:03:06 UTC
python-hglib-1.9-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-efdc4a06f9

Comment 7 Fedora Update System 2015-10-04 01:35:14 UTC
python-hglib-1.9-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-hglib'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-efdc4a06f9

Comment 8 Fedora Update System 2015-10-04 01:50:58 UTC
python-hglib-1.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-hglib'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d80cec84a4

Comment 9 Fedora Update System 2015-10-04 02:20:31 UTC
python-hglib-1.9-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-hglib'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-38a15d1aea

Comment 10 Fedora Update System 2015-10-13 00:06:02 UTC
python-hglib-1.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-10-13 06:51:28 UTC
python-hglib-1.9-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-10-13 17:02:17 UTC
python-hglib-1.9-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.